<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <solid android:color="@color/col_Bfc" />
    <stroke
        android:color="@color/col_8D0"
        android:width="@dimen/dp_1"/>
    <corners
        android:radius="@dimen/dp_11" />
</shape>